Subject: IETF Proceedings on CD-ROM

From: Carl-Uno Manros <[email-masked]>
Date: Mon, 23 Feb 1998 17:36:40 PST

Eureka!

I just got a set of IETF proceeedings on CD-ROM. 

	Great news, I can use this as preparation for the upcoming meeting in LA!

But wait a second, there is something not quite right here...

	What I got are the proceeedings from IETF39 in Munich!
	No 7+ months after the meeting was held, and less than 3 months after IETF40.

At least all the stuff is there in a handy format!

	But wait a second, what happened to my IPP presentation material that
	I delivered in both hard copy and electronic format?
	It says Slides: Not received!
	What happens with the presentation materials that we dutifully deliver?

What is wrong with this picture? Has anybody heard about Internet time?

	Even ISO and ITU are faster than this, but they do not do yet deliver it
in fancy HTML format...

	Seems that the CD-ROMs are for people who want to store historic data in
stuffy libraries, but are pretty useless to anybody who tries to follow the
actual IETF proceedings.

My 2 cents,

Carl-Uno Manros
Co-Chair IETF IPP WG

Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]